package com.yc.education.service;

import com.yc.education.model.Team;

import java.util.List;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface TeamService extends IService<Team> {
    /*查询所有*/
    List<Team> getTeam(Integer pageNum ,Integer pageSize, String userName);
    /*查询单条*/
    Team getTeamId(Integer id);
    /*删除*/
    void deleteTeamId(Integer id);
}
